<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>
            Practica 01
        </h1>
        <h2>
            Usando JavaScript
        </h2>
    </header>

    <section>
        <input type="text" name="" id="idNombre" placeholder="Escribe tu nombre aqui">
        <br>
        <input type="text" name="" id="idSalida" placeholder="Mensaje">
        <br>
        <button id="btnEnviar">Enviar</button>
        <button id="btnLimpiar">Limpiar</button>
    </section>
    
</body>
</html>